Retroceder   ESPALTeam.com > SONY PSP > Firmwares > Dudas sobre Firmwares

Respuesta
 
Herramientas Desplegado
Antiguo 21/05/2016, 18:48   #1
Daniel544
Ash Ketchum
 
Fecha de ingreso: 28/jun/2011
Sexo: Hombre
País: Daniel544 es de: Andorra
Mensajes: 1
Gracias: 0
Agradecido 0 veces en 0 Posts
Question Psp 2000 5.50 GEN-D3 Recomendacion para actualizar

Hola amgos hoy paso por aqui ya que estoy totalmente desactualizado del mundo del psp la ultima vez que estuve en este foro actualice mi psp slim 2000 sin placa maldita a la versio 5.50 GEN-D3. Quisiera saber si me recomiendan que actualice a alguna ultima version quisiera saber segun su experiencia ah cual version me recomiendan actualizar y si me pueden hubicar el tutorial completo del mismo, se los agradeceria de ante mano
Daniel544 está desconectado   Responder Citando
Sponsored Links
Antiguo 23/05/2016, 20:10   #2
ural1
Kratos
 
Avatar de ural1
 
Fecha de ingreso: 19/ago/2010
Ubicación: kashyyyk
Sexo: Hombre
País: ural1 es de: Japon
Mensajes: 304
Gracias: 71
Agradecido 5 veces en 5 Posts
Gamer IDs:
PSN ID: Ural1996 Steam ID: ural096 Wii Code: MP
Predeterminado

Pues en este mismo foro hay un tema que esta bastante bien guiado de cual es el mejor CFW para tu PSP(Pero esta un poquete desactualizado).http://www.espalteam.com/foros/showthread.php?t=9104
Yo actualice recientemente mi PSP 1000 al 6.61 ME-2.3 y va perfecta.Si no tiene tu PSP placa maldita yo le pondría ese , aun así te dejo el link con la info http://psp.scenebeta.com/noticia/cus...-neur0n#ultima
ural1 está desconectado   Responder Citando
Respuesta

Herramientas
Desplegado

Permisos para publicar mensajes
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los BB code están Activado
Los Emoticones están Activado
El código [IMG] está Activado
El Código HTML está Desactivado

Ir al foro


La franja horaria es GMT +1. Ahora son las 18:28.


Powered por vBulletin™ Version 3.8.7
Copyright © 2017 vBulletin Solutions, Inc. All rights reserved.
Traducido por vBsoporte - vBulletin en español
Ad Management plugin by RedTyger